<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Challenge of the Super Sons (2020-)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/Challenge-of-the-Super-Sons-2020-12/digital-comic/928825</Web>
  <Summary>Well THAT could have gone better. Superboy and Robin have been defeated at the hands of Vandal Savage and Felix Faust, and it seems as though all hope is lost. Welp, guess it’s time to pack it up folks – everybody! Book’s closed, we can all go home now! Looks like I’ll just clock out and—wait a tick…who’s that there to save the day? It’s Rora! And a couple of nasty looking trolls who clearly did NOT care much for being used as doorstops last chapter! All right Super Sons – time to get back to the future! Great Scott!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928825], [ASINB08Z8GTKWJ]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
